System.Xml [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 To be added System.Enum

Optional.

Indicator of how the attribute is used.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Xml.Serialization.XmlIgnore
  System.Xml.Schema.XmlSchemaUse To be added

  Attribute use not specified.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Xml.Serialization.XmlEnum("optional")
  System.Xml.Schema.XmlSchemaUse To be added

  Attribute is optional.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Xml.Serialization.XmlEnum("prohibited")
  System.Xml.Schema.XmlSchemaUse To be added

  Attribute cannot be used.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Xml.Serialization.XmlEnum("required")
  System.Xml.Schema.XmlSchemaUse To be added

  Attribute must appear once.